+ Responder Tópico
  1. #1
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jul 2002
    Mensagens
    41
    Verdinhas
    0

    Pessoal, to tendo um problema.

    Pessoal, to tendo um problema.

    Meu irmão tava jogando CS na versão 1.3 (creio eu que seja a original do CD), daí ele foi pegando novos cenários e instalando. Daí ele achou um BOT pra jogar Offline. Instalou-o e tudo tava bom. Quando ele acabou de pegar o UPDATE de 1.3 > 1.4 , instalou e para surpresa, não quer mais funcionar o jogo.

    Quando ele vai criar o cenário pra jogar, aparece a mensagem: Could Not Load client.dll

    Por favor, me ajudem! Meu irmão está quase chorando!

    Abraços

  2. # Publicidade
    Publicidade

  3. #2
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    May 2002
    Mensagens
    709
    Verdinhas
    0

    o mais provavel eh q o arkivo do cs q ele utilizou pra faze o update do 1.3>1.4 esteja corrompido ou algo assim, o melhor seria vc tentar baixar o cs d novo, d outro lugar

  4. #3
    Membro
    Autor do tópico
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jul 2002
    Mensagens
    41
    Verdinhas
    0

    Originalmente enviada por Tr0N1
    o mais provavel eh q o arkivo do cs q ele utilizou pra faze o update do 1.3>1.4 esteja corrompido ou algo assim, o melhor seria vc tentar baixar o cs d novo, d outro lugar
    Valeu cara, eu vou reinstalar o jogo. Só me resta isso.

  5. #4
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jun 2002
    Mensagens
    224
    Verdinhas
    0

    é cs retail ou mod de hl?

  6. #5
    Membro Avatar de Hoagie
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Sep 2001
    Mensagens
    907
    Verdinhas
    236

    reinstala

    deleta a pasta cstrike e reinstala tudo de novo
    de preferencia pegue os arquivos na hardmob
    veio a uns 30k e vem normal o arquivo
    ftp://ftp2.hardmob.com.br/halflife

  7. #6
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jun 2002
    Mensagens
    557
    Verdinhas
    0

    Vc fez as duas atualizações

    Vc tem que fazer a atualização do Half-Life de 1.09 pra 1.10 e do Cs de 1.3 pra 1.5 procura usar as duas versões full de atualização...

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões